﻿<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFrameworks>net6.0-windows</TargetFrameworks>
		<Nullable>disable</Nullable>
		<UseWPF>true</UseWPF>
		<Authors>Taworn Ta.</Authors>
		<Company>-</Company>
		<Product>Tpig.Together</Product>
		<PackageLicenseExpression>MIT</PackageLicenseExpression>
		<PackageProjectUrl>https://gitlab.com/taworn.ta7/tpig.legacy/-/tree/main/tpig.together</PackageProjectUrl>
		<RepositoryUrl>https://gitlab.com/taworn.ta7/tpig.legacy/-/tree/main/tpig.together</RepositoryUrl>
		<GeneratePackageOnBuild>true</GeneratePackageOnBuild>
		<Version>1.2.1</Version>
	</PropertyGroup>

	<ItemGroup Condition="'$(TargetFramework)' == 'net6.0-windows'">
	</ItemGroup>

	<ItemGroup>
		<None Remove="Resources\Loading\frame-00.png" />
		<None Remove="Resources\Loading\frame-01.png" />
		<None Remove="Resources\Loading\frame-02.png" />
		<None Remove="Resources\Loading\frame-03.png" />
		<None Remove="Resources\Loading\frame-04.png" />
		<None Remove="Resources\Loading\frame-05.png" />
		<None Remove="Resources\Loading\frame-06.png" />
		<None Remove="Resources\Loading\frame-07.png" />
		<None Remove="Resources\Loading\frame-08.png" />
		<None Remove="Resources\Loading\frame-09.png" />
		<None Remove="Resources\Loading\frame-10.png" />
		<None Remove="Resources\Loading\frame-11.png" />
		<None Remove="Resources\Loading\frame-12.png" />
		<None Remove="Resources\Loading\frame-13.png" />
		<None Remove="Resources\Loading\frame-14.png" />
		<None Remove="Resources\Loading\frame-15.png" />
		<None Remove="Resources\Loading\frame-16.png" />
		<None Remove="Resources\Loading\frame-17.png" />
		<None Remove="Resources\Loading\frame-18.png" />
		<None Remove="Resources\Loading\frame-19.png" />
	</ItemGroup>

	<ItemGroup>
		<PackageReference Include="NLog" Version="4.7.5" />
		<PackageReference Include="System.Management" Version="5.0.0" />
		<PackageReference Include="Tpig.Components.AppConfigs" Version="1.2.0" />
		<PackageReference Include="Tpig.Components.Audios" Version="1.2.0" />
		<PackageReference Include="Tpig.Components.CustomUi" Version="1.2.0" />
		<PackageReference Include="Tpig.Components.Downloaders" Version="1.2.0" />
		<PackageReference Include="Tpig.Components.Localization" Version="1.2.0" />
		<PackageReference Include="Tpig.Components.Navigators" Version="1.2.0" />
		<PackageReference Include="Tpig.Components.Restful" Version="1.2.0" />
		<PackageReference Include="Tpig.Components.SoftKeyboards" Version="1.2.0" />
		<PackageReference Include="Tpig.Helpers" Version="1.2.0" />
		<PackageReference Include="Tpig.Helpers.CommonUi" Version="1.2.0" />
	</ItemGroup>

	<ItemGroup>
		<Resource Include="Resources\Loading\frame-00.png" />
		<Resource Include="Resources\Loading\frame-01.png" />
		<Resource Include="Resources\Loading\frame-02.png" />
		<Resource Include="Resources\Loading\frame-03.png" />
		<Resource Include="Resources\Loading\frame-04.png" />
		<Resource Include="Resources\Loading\frame-05.png" />
		<Resource Include="Resources\Loading\frame-06.png" />
		<Resource Include="Resources\Loading\frame-07.png" />
		<Resource Include="Resources\Loading\frame-08.png" />
		<Resource Include="Resources\Loading\frame-09.png" />
		<Resource Include="Resources\Loading\frame-10.png" />
		<Resource Include="Resources\Loading\frame-11.png" />
		<Resource Include="Resources\Loading\frame-12.png" />
		<Resource Include="Resources\Loading\frame-13.png" />
		<Resource Include="Resources\Loading\frame-14.png" />
		<Resource Include="Resources\Loading\frame-15.png" />
		<Resource Include="Resources\Loading\frame-16.png" />
		<Resource Include="Resources\Loading\frame-17.png" />
		<Resource Include="Resources\Loading\frame-18.png" />
		<Resource Include="Resources\Loading\frame-19.png" />
	</ItemGroup>

	<ItemGroup>
		<Folder Include="Ads\" />
		<Folder Include="ExpandedUi\" />
	</ItemGroup>

</Project>
